/*
Theme Name: Appify Child
Theme URI: http://appify.projectsmd.in/wp/
Template: appify
Author: Multidots
Author URI: http://www.multidots.com/
Description: Appify is a clean, modern &amp; creative App Landing page for the app of all platforms. It can be used for displaying app from three platforms (Android, iOS &amp; Windows) in a beautiful way. Well documented &amp; very easy to customize, Appify - App Landing Page is a better solution for showcasing &amp; promoting your start-up mobile app.Appify landing page is the perfect mobile app showcase for your App or Marketing Campaign Built with Less, CSS3 and HTML5 code.
Tags: one-column,two-columns,custom-background,custom-colors,featured-images,flexible-header
Version: 1.1.1498045711
Updated: 2017-06-21 11:48:31

*/

@font-face {
    font-family: 'MuseoSansCyrl';
    src: url('/wp-content/themes/appify-child/fonts/MuseoSansCyrl.eot');
    src: url('/wp-content/themes/appify-child/fonts/MuseoSansCyrl.eot') format('embedded-opentype'),
         url('/wp-content/themes/appify-child/fonts/MuseoSansCyrl.woff2') format('woff2'),
         url('/wp-content/themes/appify-child/fonts/MuseoSansCyrl.woff') format('woff'),
         url('/wp-content/themes/appify-child/fonts/MuseoSansCyrl.ttf') format('truetype'),
         url('/wp-content/themes/appify-child/fonts/MuseoSansCyrl.svg#MuseoSansCyrl') format('svg');
}
@font-face {
    font-family: 'MuseoSansCyrl_3';
    src: url('/wp-content/themes/appify-child/fonts/MuseoSansCyrl_3.eot');
    src: url('/wp-content/themes/appify-child/fonts/MuseoSansCyrl_3.eot') format('embedded-opentype'),
         url('/wp-content/themes/appify-child/fonts/MuseoSansCyrl_3.woff2') format('woff2'),
         url('/wp-content/themes/appify-child/fonts/MuseoSansCyrl_3.woff') format('woff'),
         url('/wp-content/themes/appify-child/fonts/MuseoSansCyrl_3.ttf') format('truetype'),
         url('/wp-content/themes/appify-child/fonts/MuseoSansCyrl_3.svg#MuseoSansCyrl_3') format('svg');
}
@font-face {
    font-family: 'MuseoSansCyrl_2';
    src: url('/wp-content/themes/appify-child/fonts/MuseoSansCyrl_2.eot');
    src: url('/wp-content/themes/appify-child/fonts/MuseoSansCyrl_2.eot') format('embedded-opentype'),
         url('/wp-content/themes/appify-child/fonts/MuseoSansCyrl_2.woff2') format('woff2'),
         url('/wp-content/themes/appify-child/fonts/MuseoSansCyrl_2.woff') format('woff'),
         url('/wp-content/themes/appify-child/fonts/MuseoSansCyrl_2.ttf') format('truetype'),
         url('/wp-content/themes/appify-child/fonts/MuseoSansCyrl_2.svg#MuseoSansCyrl_2') format('svg');
}
@font-face {
    font-family: 'MuseoSansCyrl_0';
    src: url('/wp-content/themes/appify-child/fonts/MuseoSansCyrl_0.eot');
    src: url('/wp-content/themes/appify-child/fonts/MuseoSansCyrl_0.eot') format('embedded-opentype'),
         url('/wp-content/themes/appify-child/fonts/MuseoSansCyrl_0.woff2') format('woff2'),
         url('/wp-content/themes/appify-child/fonts/MuseoSansCyrl_0.woff') format('woff'),
         url('/wp-content/themes/appify-child/fonts/MuseoSansCyrl_0.ttf') format('truetype'),
         url('/wp-content/themes/appify-child/fonts/MuseoSansCyrl_0.svg#MuseoSansCyrl_0') format('svg');
}
@font-face {
    font-family: 'MuseoSansCyrl_1';
    src: url('/wp-content/themes/appify-child/fonts/MuseoSansCyrl_1.eot');
    src: url('/wp-content/themes/appify-child/fonts/MuseoSansCyrl_1.eot') format('embedded-opentype'),
         url('/wp-content/themes/appify-child/fonts/MuseoSansCyrl_1.woff2') format('woff2'),
         url('/wp-content/themes/appify-child/fonts/MuseoSansCyrl_1.woff') format('woff'),
         url('/wp-content/themes/appify-child/fonts/MuseoSansCyrl_1.ttf') format('truetype'),
         url('/wp-content/themes/appify-child/fonts/MuseoSansCyrl_1.svg#MuseoSansCyrl_1') format('svg');
}

/*
html:lang(ru-RU) body {
	background: red !important;
}
*/

body {
	font-family: "MuseoSansCyrl_1" !important;
	color: #232323 !important;
  background: #fff;
}



p {
	font-size: 16px;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: bold !important;
	font-family: "MuseoSansCyrl_3" !important;
}

h1 {
	font-size: 55px !important;
}

h2 {
	font-size: 35px !important;
}

#main-header .navbar-default .navbar-brand img{
  width: 150px !important;
  height: 42px;
  margin-top: 1px;
}

.back-to-top{
	background: #1684f7 !important;
}
.navigation ul li .page-numbers:hover, .navigation ul li .page-numbers.current, .pagination .nav-links .page-numbers:hover, .pagination .nav-links .page-numbers.current,
.navbar-default .navbar-toggle .icon-bar{
	background: #1684f7 !important;
}
#main-header .navbar-toggle.active .icon-bar:nth-of-type(3){
  background: transparent !important;
}
.blog-content a,
.blog-bottom a,
.sidebar .widget_categories ul li a:hover, .sidebar ul li a:hover{
	color: #1684f7 !important;
}

.header-section {
	background: url(/wp-content/themes/appify-child/img/bg1.jpg) no-repeat;
	background-size: cover;
	padding: 180px 0;
	color: #fff;
	text-align: center;
}
.header-section__title{
	margin-bottom: 34px;
	font-size: 55px;
}
.header-section__text{
	margin-bottom: 42px;
	font-size: 19px;
}

.about-section {
  -webkit-clip-path: polygon(0px 40px, 100% 0, 100% 100%, 0 87%);
  clip-path: polygon(0px 40px, 100% 0, 100% 100%, 0 87%);
}

.prix-section {
	-webkit-clip-path: polygon(0px 0, 100% 40px, 100% 93%, 0 100%);
	clip-path: polygon(0px 0, 100% 40px, 100% 93%, 0 100%);
}

.how-to-section {
	-webkit-clip-path: polygon(0px 40px, 100% 0, 100% 93%, 0 100%);
	clip-path: polygon(0px 40px, 100% 0, 100% 95%, 0 100%);
}


.about-section {
	background: url(/wp-content/themes/appify-child/img/bg2-new.png) no-repeat;
	background-size: cover;
	padding: 150px 20px;
	position: relative;
    margin-top: -45px;
}

.about-section__title{
	font-size: 35px;
	margin-bottom: 48px;
}
.about-section__text{
	font-size: 16px;
	color: rgb(35, 35, 35);
	line-height: 1.643;
	margin-bottom: 25px;
}

.features{
	min-height: 100px;
	text-align: center;
}

.features .block-title{
	font-size: 18px;
	position: relative;
	color: rgb(35, 35, 35);
	font-weight: bold;
	line-height: 1.2;
	padding-bottom: 15px;
	margin-bottom: 21px;
}
.features .block-title::after{
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	height: 3px;
	width: 33px;
	background: #1684f7;
}

.features .block-content{
	font-size: 16px;
	color: rgb(35, 35, 35);
	line-height: 1.643;
}

.features .football-team::before,
.features .football-field::before,
.features .football-game::before{
	content: '';
	display: block;
	width: 72px;
	height: 63px;
	margin: 0 auto 26px;
}

.features .football-team::before{
	background: url(/wp-content/themes/appify-child/img/icons/team.png) center no-repeat;
}
.features .football-field::before{
	background: url(/wp-content/themes/appify-child/img/icons/football-field.png) center no-repeat;
}
.features .football-game::before{
	background: url(/wp-content/themes/appify-child/img/icons/football-ball.png) center no-repeat;
}

.features .block-title{
	font-weight: bold;
	font-size: 18px;
}

.features-section {
	background: url(/wp-content/themes/appify-child/img/bg3.jpg) no-repeat;
	background-size: cover;
	padding: 150px 20px;
	position: relative;
	margin-top: -45px;
}

.features-section .col-sm-4:first-child {
	padding-left: 0;
}

.features-section__title{
	color: #fff;
	text-align: center;
	margin-bottom: 24px;
}

.features-section__text{
	color: #fff;
	font-size: 16px;
	text-align: center;
	margin-bottom: 88px;
}

.how-to-section {
	position: relative;
	background: #fff;
	z-index: 999;
	padding: 150px 0;
}

.how-to-section__row{
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

img.aligncenter.how-to-section__image{
	margin: 5px auto 100px;
}

.how-to-section__image{
	max-width: 737px;
	width: 100%;
}

.how-to-section__title{
	font-size: 35px;
	color: rgb(35, 35, 35);
	line-height: 1.2;
	margin-top: 0;
	margin-bottom: 32px;
}

.how-to-section__text{
	font-size: 16px;
	color: rgb(35, 35, 35);
	line-height: 1.438;
	margin-bottom: 64px;
}

.how-to-section__text_blue{
	color: rgb(22, 132, 247);
	margin-bottom: 23px;
	font-family: 'MuseoSansCyrl_2';
}

.features .feature-block {
	background: #fff;
	border-radius: 6px;
	padding: 40px 45px 45px;
	-webkit-box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.24);
	box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.24);
	min-height: 310px;
	position: absolute;
	z-index: 9;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}

.features .feature-block > div{
  -webkit-transition: all .6s;
  -o-transition: all .6s;
  transition: all .6s;
}

.features .feature-block:hover {
  /* margin-top: -5px;
  -webkit-box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.24);
  box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.24); */
  -webkit-transform: scale(1.03);
  -ms-transform: scale(1.03);
  transform: scale(1.03);
}

.features .feature-block:hover >.block-title, .features .feature-block:hover >.block-content, .features .feature-block:hover >.block-title:before {
  /* margin-top: -5px;
  -webkit-box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.24);
  box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.24); */
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.features .feature-block:hover > div{
/*   opacity: 0.8; */
}

.prix-section {
	margin-top: -45px;
	background: #fafafc;
	position: relative;
	padding: 150px 20px;
}

.prix-section__title{
	font-size: 29px;
	color: rgb(35, 35, 35);
  font-weight: bold;
  line-height: 1.2;
	margin-bottom: 25px;
	margin-top: 0;
  max-width: 560px;
}

.prix-section__text{
	font-size: 14px;
  color: rgb(35, 35, 35);
  line-height: 1.643;
	margin-bottom: 45px;
  max-width: 560px;
}

.prix-section__text_blue{
	color: rgb(22, 132, 247);
	font-size: 16px;
	line-height: 1.438;
	margin-bottom: 20px;
	font-family: 'MuseoSansCyrl_2';
}

.prix-section__img{
	margin-top: 50px !important;
}

.prix-block {
	background: url(/wp-content/themes/appify-child/img/prix-bg.png) no-repeat;
	padding: 60px;
	-webkit-box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.24);
	box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.24);
	border-radius: 6px;
	background-position: right;
	background-size: contain;
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.prix-block:hover{
  -webkit-transform: scale(1.03);
  -ms-transform: scale(1.03);
  transform: scale(1.03);

}

.prix-block > div{
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
}

.prix-block:hover > div{
/*   opacity: .8; */
}

.details-block {
	padding-top: 40px;
	padding-bottom: 40px;
}

.details-block:hover {
	color: #007aff;

}

.details-block:hover .arrow {
	display: inline-block !important;
}

.leftside .arrow, .rightside .arrow {
	position: absolute;
	margin-top: 9px;
	z-index: 1;
	display: none;
}

.leftside .arrow {
	right: 0;
}

.rightside .arrow {
	left: 0;
}

.leftside .block-title, .rightside .block-title {
	background: #fff;
	z-index: 5;
	position: relative;
	display: inline-block;
}

.details-block:hover .block-title:before, .details-block:hover .block-title:after {
	background-position-y: bottom !important;
}

.mobile-section .col-sm-4:last-child {
	text-align: right;
}

.mobile-section{
	padding-top: 100px;
}

.mobile-section__title{
	font-size: 35px;
  color: rgb(35, 35, 35);
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
	margin-bottom: 15px;
}

.mobile-section__text{
	font-size: 16px;
  color: rgb(22, 132, 247);
  line-height: 1.438;
  text-align: center;
	margin-bottom: 85px;
}

.mobile-section__row{
	margin-bottom: 90px;
}

.block-title{
	margin-bottom: 20px;
}

.mobile-section__img{
  margin: 6px auto 0;
  text-align: center;
  width: 343px;
  height: 687px;
}

html:lang(ru-RU) .mobile-section__img{
  background: url(/wp-content/themes/appify-child/img/mobile-section/mobile-ru.png) top center no-repeat;
  background-size: contain;
}

html:lang(en-US) .mobile-section__img{
  background: url(/wp-content/themes/appify-child/img/mobile-section-en/mobile-en.png) top center no-repeat;
  background-size: contain;
}

html:lang(ua-UA) .mobile-section__img{
  background: url(/wp-content/themes/appify-child/img/mobile-section-ua/mobile-ua.png) top center no-repeat;
  background-size: contain;
}

.teams .block-title,
.fields .block-title,
.games .block-title{
	padding-right: 25px;
}

.players .block-title,
.chat .block-title,
.points .block-title{
	padding-left: 25px;
}
.fields::before,
.teams::before,
.games::before,
.players::before,
.chat::before,
.points::before{
  display: none;
  content: '';
  position: absolute;
  top: 5px;
  width: 343px;
	height: 687px;
}
.fields::before,
.teams::before,
.games::before{
  left: 100%;
	margin-left: 35px;
}
.players::before,
.chat::before,
.points::before{
  right: 100%;
	margin-right: 36px;
}

.teams::before{
	background: url(/wp-content/themes/appify-child/img/mobile-section/mobile-teams.png) top center no-repeat;
  background-size: contain;
}
html:lang(en-US) .teams::before{
	background: url(/wp-content/themes/appify-child/img/mobile-section-en/team.png) top center no-repeat;
  background-size: contain;
}
html:lang(ua-UA) .teams::before{
	background: url(/wp-content/themes/appify-child/img/mobile-section-ua/team.png) top center no-repeat;
  background-size: contain;
}
.fields::before{
	background: url(/wp-content/themes/appify-child/img/mobile-section/mobile-fields.png) top center no-repeat;
  background-size: contain;
}
html:lang(en-US) .fields::before{
	background: url(/wp-content/themes/appify-child/img/mobile-section-en/fields.png) top center no-repeat;
  background-size: contain;
}
html:lang(ua-UA) .fields::before{
	background: url(/wp-content/themes/appify-child/img/mobile-section-ua/fields.png) top center no-repeat;
  background-size: contain;
}
.games::before{
	background: url(/wp-content/themes/appify-child/img/mobile-section/mobile-match.png) top center no-repeat;
  background-size: contain;
}
html:lang(en-US) .games::before{
	background: url(/wp-content/themes/appify-child/img/mobile-section-en/match.png) top center no-repeat;
  background-size: contain;
}
html:lang(ua-UA) .games::before{
	background: url(/wp-content/themes/appify-child/img/mobile-section-ua/match.png) top center no-repeat;
  background-size: contain;
}
.players::before{
	background: url(/wp-content/themes/appify-child/img/mobile-section/mobile-players.png) top center no-repeat;
  background-size: contain;
}
html:lang(en-US) .players::before{
	background: url(/wp-content/themes/appify-child/img/mobile-section-en/players.png) top center no-repeat;
  background-size: contain;
}
html:lang(ua-UA) .players::before{
	background: url(/wp-content/themes/appify-child/img/mobile-section-ua/players.png) top center no-repeat;
  background-size: contain;
}
.chat::before{
	background: url(/wp-content/themes/appify-child/img/mobile-section/mobile-chat.png) top center no-repeat;
  background-size: contain;
}
html:lang(en-US) .chat::before{
	background: url(/wp-content/themes/appify-child/img/mobile-section-en/chat.png) top center no-repeat;
  background-size: contain;
}
html:lang(ua-UA) .chat::before{
	background: url(/wp-content/themes/appify-child/img/mobile-section-ua/chat.png) top center no-repeat;
  background-size: contain;
}
.points::before{
	background: url(/wp-content/themes/appify-child/img/mobile-section/mobile-footbalies.png) top center no-repeat;
  background-size: contain;
}
html:lang(en-US) .points::before{
	background: url(/wp-content/themes/appify-child/img/mobile-section-en/footbalies.png) top center no-repeat;
  background-size: contain;
}
html:lang(ua-UA) .points::before{
	background: url(/wp-content/themes/appify-child/img/mobile-section-ua/footbalies.png) top center no-repeat;
  background-size: contain;
}

.fields:hover::before,
.chat:hover::before,
.points:hover::before,
.players:hover::before,
.teams:hover::before,
.games:hover::before{
  display: block;
  z-index: 9;
}

.teams .block-title:before {
	content: '';
	background: url(/wp-content/themes/appify-child/img/icons/team-icon.png) no-repeat;
	display: inline-block;
	width: 41px;
	height: 34px;
	margin-bottom: -12px;
	margin-right: 18px;
}

.fields .block-title:before {
	content: '';
	background: url(/wp-content/themes/appify-child/img/icons/field-icon.png) no-repeat;
	display: inline-block;
	width: 41px;
	height: 34px;
	margin-bottom: -12px;
	margin-right: 18px;
}

.games .block-title:before {
	content: '';
	background: url(/wp-content/themes/appify-child/img/icons/ball-icon.png) no-repeat;
	display: inline-block;
	width: 41px;
	height: 34px;
	margin-bottom: -12px;
	margin-right: 18px;
}

.players .block-title:after {
	content: '';
	background: url(/wp-content/themes/appify-child/img/icons/t-shirt-icon.png) no-repeat;
	display: inline-block;
	width: 41px;
	height: 34px;
	margin-bottom: -12px;
	margin-left: 18px;
}

.chat .block-title:after {
	content: '';
	background: url(/wp-content/themes/appify-child/img/icons/bubble-icon.png) no-repeat;
	display: inline-block;
	width: 41px;
	height: 34px;
	margin-bottom: -12px;
	margin-left: 18px;
}

.points .block-title:after {
	content: '';
	background: url(/wp-content/themes/appify-child/img/icons/footpoint-icon.png) no-repeat;
	display: inline-block;
	width: 41px;
	height: 34px;
	margin-bottom: -12px;
	margin-left: 18px;
}

.social-section {
	background: url(/wp-content/themes/appify-child/img/bg4.jpg) no-repeat;
	background-size: cover;
	padding: 0 20px;
	position: relative;
	margin-top: 120px;
	color: #fff;
}

.social-section__title{
	margin-top: 0;
	margin-bottom: 35px;
	font-size: 35px;
  color: rgb(255, 255, 255);
  font-weight: bold;
  line-height: 1.2;
}

.social-section__text {
  font-size: 16px;
m  color: rgb(255, 255, 255);
  line-height: 1.857;
	margin-bottom: 67px;
}



.social-section .col-sm-4 {
	padding: 80px 0;
}


img.outstanding {
	position: absolute;
	margin-top: -120px !important;
}



.clearfix {
	clear: both;
}

@media (min-width:1200px) {
	.container {
		width: 1240px !important;
	}
}

.main {
	min-height: 600px;
}

#main-header nav ul.sub-menu li > a:hover, #main-header nav ul.sub-menu li > a:active, #main-header nav ul.sub-menu li > a:focus, #main-header .sub-menu li:hover > a:hover {
	background-color: #1684f7 !important;
	color: #fff !important;
}

.wpml-ls-menu-item .wpml-ls-flag {
	width: 20px;
    height: 20px;
    border-radius: 10px;
}

.wpml-ls-menu-item .wpml-ls-flag + span {
	text-transform: uppercase;
	position: relative;
	top: -5px;
}

#main-header nav ul li.wpml-ls-item > a::before  {
	display: none !important;
}

#main-header nav ul li.menu-item-has-children.wpml-ls-item::after {
	display: none;
}

#main-header nav li.wpml-ls-item ul.sub-menu {
	width: 84px;
}


#main-header nav ul li.wpml-ls-item > a {
	padding-top: 5px !important;
}


.blog-img img {
	width: 100%;
}

.inner-banner-text ol a {
	color: #1684f7 !important;
}

.inner-banner-text ol li {
	text-transform: none !important;
}

#main-header{
  background: transparent !important;
  -webkit-transition: 0.7s all !important;
  -o-transition: 0.7s all !important;
  transition: 0.7s all !important;
}

#main-header.darkHeader{
  background: rgba(26,30,36,.8) !important;
}

#main-header .navbar-brand{
  padding: 2px 0px !important;
}

.header__btn{
  color: #fff !important;
  background: #667180 !important;
  padding: 0!important;
  margin: 0px 5px !important;
  border-radius: 3px !important;
}
.header__btn:hover{
	opacity: .8;
}
.header__btn a::before{
  display: none !important;
}
.page-template-template-landing2 .header__btn{
  background: rgba(228, 231, 234 , 0.282) !important;
}
.header__btn_blue,
.page-template-template-landing2 .header__btn_blue{
  background: #1684f7 !important;
}


#main-header nav ul li > a{
  position: relative;
  text-transform: none !important;
  color: #fff !important;
  font-size: 14px !important;
  padding: 9px 18px !important;
  overflow: hidden;
  font-weight: 400 !important;
}
#main-header nav ul li.header__btn > a{
  padding: 10px 18px !important;
  font-size: 12px !important;
  line-height: 10px;
}
#main-header nav ul li > a::before{
  content: '';
  display: block;
  position: absolute;
  width: 40%;
  height: 2px;
  background: #ffffff;
  left: 50%;
  bottom: 0;
  -webkit-transform: translate(-50%, 10px);
  -ms-transform: translate(-50%, 10px);
  transform: translate(-50%, 10px);
  -webkit-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;
  opacity: 0;
}
#main-header nav ul li > a:hover::before{
  -webkit-transform: translate(-50%, -5px);
  -ms-transform: translate(-50%, -5px);
  transform: translate(-50%, -5px);
  opacity: 1;
}
.menu-extra-header-memu-container,
.menu-extra-header-memu-en-container,
.menu-extra-header-memu-ua-2-container{
  float: right;
  padding-top: 10px;
}
.header__btn_search{
  float: right;
  padding: 10px;
}
.button{
	color: #fff;
	padding: 0 38px;
	outline: none;
	font-size: 15px;
	border-radius: 3px;
	height: 47px;
	border: 0;
}
.button:hover{
	opacity: .8;
}
.button__green{
  background-color: rgb(128, 196, 61);
  font-family: 'MuseoSansCyrl_2';
}
.button__shadow{
	-webkit-box-shadow: 0px 15px 41px 0px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 15px 41px 0px rgba(0, 0, 0, 0.25);

}

.button__dark{
	background: #232323;
}
.button__blue{
	background: #1684f7;
}
.button__white{
	color: #fff;
	border: 2px solid #fff;
}
.button__tranp{
	background: transparent;
	position: relative;
	z-index: 9;
}
.button__wide{
	width: 100%;
	text-align: center;
}
.button__google{
	margin-right: 15px;
}
.button__google,
.button__apple{
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	height: 52px;
	white-space: nowrap;
	margin-bottom: 10px;
  padding: 0 36px;
}
.button__google:before{
	content: '';
	display: block;
	width: 21px;
	min-width: 21px;
	height: 22px;
	background: url('/wp-content/themes/appify-child/img/icons/google-play.png') center no-repeat;
	margin-right: 12px;
}
.button__apple:before{
	content: '';
	display: block;
	width: 22px;
	min-width: 22px;
	height: 27px;
	background: url('/wp-content/themes/appify-child/img/icons/app-store.png') center no-repeat;
	margin-right: 12px;
}

.landing-banner{
	padding:140px 0 0;
	background: url(/wp-content/themes/appify-child/img/bg5.jpg) no-repeat; background-size: cover;
	text-align: left;
}
.landing-banner .col-md-8{
	margin-bottom: 30px;
}
.landing-banner__title{
	font-size: 45px !important;
  color: rgb(255, 255, 255);
  line-height: 1.2;
	margin-bottom: 25px;
	margin-top: 0;
}
.landing-banner__text{
	font-size: 19px;
  color: rgb(255, 255, 255);
  line-height: 1.368;
	margin-bottom: 50px;
}
.bulled-list{
	border-radius: 5px;
  background-color: rgb(255, 255, 255);
  -webkit-box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.24);
  box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.24);
	padding-left: 0;
	height: 100%;
}
.bulled-list__title{
	font-size: 21px;
	padding: 45px 10px 35px 30px;
  color: rgb(35, 35, 35);
  font-weight: bold;
  line-height: 1.2;
	border-bottom: 2px solid rgb(220, 220, 220);
}
.bulled-list__item{
	font-size: 16px;
	color: rgb(35, 35, 35);
	line-height: 1.438;
	padding: 25px 50px 25px 80px;
	position: relative;
}
.bulled-list__item:before{
	content: '';
	display: inline-block;
	position: absolute;
	left: 35px;
	top: 25px;
	width: 22px;
	height: 22px;
	min-width: 22px;
	min-height: 22px;
	background: url('/wp-content/themes/appify-child/img/icons/bulled-list-item.png') no-repeat;
}

.row-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}

.why-section{
	background: #fff no-repeat;
	-webkit-clip-path: polygon(0px 40px, 100% 0, 100% 100%, 0% 93%);
	clip-path: polygon(0px 40px, 100% 0, 100% 100%, 0% 93%);
	position: relative;
	padding: 0px 0px 150px;
	margin-top: -45px;
}
.why-section__wrap{
	background: #fafafc;
	padding-top: 100px;
}
.how-to-start-section{
  -webkit-clip-path: polygon(0 0, 100% 60px, 100% 90%, 0% 100%);
  clip-path: polygon(0 0, 100% 60px, 100% 90%, 0% 100%);
  text-align: center;
	padding: 200px 0 150px;
  position: relative;
  background: #fff url(/wp-content/themes/appify-child/img/footbal-field.jpg) no-repeat;
  z-index: 999;
  margin-top: -130px;
	color: #fff;
}

.how-to-start-section__title{
	font-size: 35px;
  font-weight: bold;
  line-height: 1.2;
	max-width: 950px;
	margin: 0 auto 20px;
}

.how-to-start-section__text{
	font-size: 16px;
  line-height: 1.438;
	max-width: 950px;
	margin: 0 auto 70px;
}

.step-list__number{
	font-size: 28px;
  line-height: 1.2;
	margin-bottom: 25px;
}
.step-list__text{
	font-size: 18px;
  line-height: 1.2;
}
.step-list__img{
	margin-bottom: 40px;
}
.step-list__item{
	position: relative;
}
.step-list__item:first-child::before{
	content: '';
	display: block;
	position: absolute;
	left: 50%;
	top: 125px;
	-webkit-transform: translateX(100px);
	-ms-transform: translateX(100px);
	transform: translateX(100px);
	background: url(/wp-content/themes/appify-child/img/step-separator.png) no-repeat;
	width: 214px;
	height: 7px;
}
.step-list__item:last-child::before{
	content: '';
	display: block;
	position: absolute;
	right: 50%;
	top: 125px;
	-webkit-transform: translateX(-100px);
	-ms-transform: translateX(-100px);
	transform: translateX(-100px);
	background: url(/wp-content/themes/appify-child/img/step-separator.png) no-repeat;
	width: 214px;
	height: 7px;
}
.step-list .col-md-4{
	margin-bottom: 100px;
}

.download-mobile-section__row{
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.download-mobile-section__title{
	color: rgb(35, 35, 35);
  font-weight: bold;
  line-height: 1.2;
	margin-bottom: 25px;
}
.download-mobile-section__text{
	font-size: 16px;
  color: rgb(35, 35, 35);
  line-height: 1.643;
	margin-bottom: 30px;
}
.download-mobile-section__text_blue{
	color: #1684f7;
}

.download-mobile-section__info{
	padding-right: 50px;
	padding-left: 20px;
}

.float-right{
	float: right;
}

footer{
	background-color: rgb(26, 30, 36);
	color: #fff;
	padding: 80px 0;
	position: relative;
	z-index: 9;
}
footer .title{
	margin-bottom: 25px;
}
footer .menu{
	padding-left: 0;
}

footer .menu-item{
	font-size: 16px;
  line-height: 1.857;
}
footer .menu-item a{
	color: rgb(121, 124, 129);
}
.footer__social-btn{
	width: 36px;
	height: 36px;
	min-width: 36px;
	min-height: 36px;
	background-color: rgb(61, 66, 75);
  color: #fff;
	border-radius: 50%;
	padding-top: 9px;
	text-align: center;
}
.footer-sub-block input[type="email"]{
	border-radius: 3px;
  background-color: #303439;
	max-width: 195px;
	width: 100%;
	color: #c5c5c5;
	height: 36px;
	outline: none;
	border: none;
	margin-bottom: 18px;
	padding-left: 15px;
}
.footer-sub-block input[type="submit"]{
	border-radius: 3px;
  background-color: rgb(22, 132, 247);
	outline: none;
	border: none;
	max-width: 195px;
	width: 100%;
	color: #fff;
	height: 36px;
}
.footer-sub-block input[type="submit"]:hover{
	opacity: .8;
}

.footer-sub-block{
	position: relative;
}

.footer-sub-block div.wpcf7-validation-errors{
	display: block;
	position: absolute;
	top: -170%;
	left: -10px;
	background-color: rgb(26, 30, 36);
}

#main-header .navbar-collapse {
	text-align: center;
}

#menu-main-en.navbar-right {
	float: none !important;
}

/*================== media ======================*/
@media screen and (max-width: 1200px){
	.landing-banner img{
		margin-top: 70px;
	}
  .fields::before,
  .teams::before,
  .games::before,
  .players::before,
  .chat::before,
  .points::before,
  .mobile-section__img{
    width: 293.33px;
    height: 587.5px;
  }
  .fields::before,
  .teams::before,
  .games::before{
  	margin-left: 15px;
  }
  .players::before,
  .chat::before,
  .points::before{
  	margin-right: 15px;
  }
}
@media screen and (max-width: 1169px){
  .wpml-ls-menu-item .wpml-ls-flag + span{
    color: #fff !important;
  }
  .wpml-ls-menu-item.wpml-ls-current-language > a .wpml-ls-flag + span {
    color: #000 !important;
  }
  #main-header .navbar-collapse{
    background: transparent !important;
    color: #000 !important;
  }
  #main-header .navbar-collapse > div,
  #main-header .navbar-collapse > ul{
    background: #fff;
  }
  #main-header nav ul li.primary_class:hover a,
  #main-header nav ul li > a,
  #main-header nav ul li > a:hover,
  #main-header nav ul li > a:focus{
    color: #000 !important;
  }
  
  #menu-extra-header-memu li {
	  border-bottom: none !important;
  }
  
  #menu-main li, #main-header nav ul li.download, ul#menu-extra-header-memu {
    border-bottom: 1px solid #1684f7 !important;
  }
  .header__btn{
    border-bottom: 0 !important;
    margin-bottom: 2px !important;
  }
  #main-header nav ul li.header__btn > a{
    color: #fff !important;
  }
  .menu-extra-header-memu-container{
    width: 100%;
  }
	.step-list__item:first-child::before{
		width: 130px;
	}
	.step-list__item:last-child::before{
		width: 130px;
	}
	.about-section{
		-webkit-clip-path: polygon(0px 40px, 100% 0, 100% 100%, 0 95%);
		clip-path: polygon(0px 40px, 100% 0, 100% 100%, 0 95%);
	}
  #main-header nav ul.sub-menu li > a, #main-header nav ul.children li > a{
    margin-right: 0 !important;
  }
  #main-header nav ul{
    overflow: hidden;
  }
  #main-header nav div,
  #main-header nav li.wpml-ls-item ul.sub-menu{
    width: 100%;
  }
  span.clickmenu{
    right: 1px !important;
  }
  #main-header nav ul li.wpml-ls-item > a{
    padding-top: 10px !important;
  }
  #main-header nav ul li.wpml-ls-current-language > a{
    padding-top: 15px !important;
    padding-bottom: 4px !important;
  }
  .page-template-template-landing2 .header__btn{
    background: #667180 !important;
  }
  .page-template-template-landing2 .header__btn.header__btn_blue{
    background: #1684f7 !important;
  }
}
@media screen and (max-width: 1000px){
	.landing-banner{
		text-align: center;
	}
  .how-to-section__row,
  .download-mobile-section__row{
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .button__google{
    margin-right: 10px;
    margin-left: 10px;
  }
}
@media screen and (max-width: 991px){
  .fields::before,
  .teams::before,
  .games::before,
  .players::before,
  .chat::before,
  .points::before,
  .mobile-section__img{
    width: 220px;
    height: 440.64px;
  }
  .fields::before,
  .teams::before,
  .games::before{
  	margin-left: 15px;
  }
  .players::before,
  .chat::before,
  .points::before{
  	margin-right: 15px;
  }
  .features-section{
    margin-top: -80px;
  }
  #main-header nav{
    margin: 9px 0 !important;
    min-height: 0;
    height: 46px;
  }
  .navbar-toggle{
    top: 12px !important;
  }
}
@media screen and (max-width: 968px){
	.prix-block{
		background: none;
	}
}
@media screen and (max-width: 768px){
	
	.how-to-start-section {
		background: #fff url(/wp-content/themes/appify-child/img/bg-mob-field.jpg) no-repeat;
	}
	
	.download-mobile-section__info {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.button__google, .button__apple {
		min-width: 200px;
	}
	
	.mobile-section .button__google {
		margin-right: 0;
		margin-left: 0;
	}
	
	.about-section{
    -webkit-clip-path: polygon(0px 40px, 100% 0, 100% 100%, 0 95%);
    clip-path: polygon(0px 40px, 100% 0, 100% 100%, 0 95%);
		padding: 150px 20px 50px;
	}
	.features-section{
		margin-top: -60px;
	}
	.how-to-section{
		-webkit-clip-path: polygon(0px 40px, 100% 0, 100% 98%, 0 100%);
		clip-path: polygon(0px 40px, 100% 0, 100% 98%, 0 100%);
	}
	.prix-section{
    -webkit-clip-path: polygon(0px 0, 100% 20px, 100% 98%, 0 100%);
    clip-path: polygon(0px 0, 100% 20px, 100% 98%, 0 100%);
	}
	.features .feature-block{
		position: relative;
		margin-bottom: 10px;
		min-height: inherit;
	}
	.features-section .col-sm-4:first-child{
		padding-left: 15px;
	}
	.social-section{
		padding-bottom: 70px;
		margin-top: 0;
	}
	img.outstanding{
		margin-top: -75px !important;
	}
	.how-to-start-section{
		background-size: cover;
	}
	.step-list__item:first-child::before,
	.step-list__item:last-child::before{
		display: none;
	}
	.why-section{
    -webkit-clip-path: polygon(0px 40px, 100% 0, 100% 100%, 0% 100%);
    clip-path: polygon(0px 40px, 100% 0, 100% 100%, 0% 100%);
	}
	.how-to-start-section{
		margin-top: 50px;
		-webkit-clip-path: polygon(0 0, 100% 20px, 100% 98%, 0% 100%);
		clip-path: polygon(0 0, 100% 20px, 100% 98%, 0% 100%);
	}
	.row-flex{
		display: block;
	}
  .mobile-section__row{
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: relative;
  }
  .mobile-section__row .col-sm-4{
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -moz-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    position: initial;
  }
  .mobile-section__row .col-sm-4:nth-child(2){
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
  .fields::before, .teams::before, .games::before{
    left: 50%;
    margin-left: 0;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .fields::before, .teams::before, .games::before, .players::before, .chat::before, .points::before,
  .mobile-section__img{
    width: 343px;
    height: 687px;
  }
  .players::before, .chat::before, .points::before{
    margin-right: 0;
    right: 50%;
    -webkit-transform: translateX(50%);
    -ms-transform: translateX(50%);
    transform: translateX(50%);
  }
  .features-section{
    background-size: auto 320px;
    padding: 100px 0px;
  }
  .features{
    padding-top: 50px;
  }
  .features .feature-block{
    padding: 40px 10px 45px;
    margin-bottom: 30px;
  }
  .prix-section{
    padding: 50px 0;
  }
  .prix-block{
    padding: 60px 10px;
  }
}
@media screen and (max-width: 480px){
	.about-section {
		-webkit-clip-path: polygon(0px 40px, 100% 0, 100% 100%, 0 98%);
		clip-path: polygon(0px 40px, 100% 0, 100% 100%, 0 98%);
	}
	.landing-banner__title{
		font-size: 38px !important;
	}
}

@media screen and (max-width: 480px){
  .fields::before, .teams::before, .games::before, .players::before, .chat::before, .points::before,
  .mobile-section__img{
    width: 92%;
    height: 687px;
  }
}

@media screen and (max-width: 380px){
  .fields::before, .teams::before, .games::before, .players::before, .chat::before, .points::before, .mobile-section__img{
    height: 580px;
  }
  .mobile-section__img{
    width: 100%;
  }
}
